/*Font*/
@font-face {font-family: 'TriviaGroteskR1';src: url('../fonts/33D2EC_0_0.eot');src: url('../fonts/33D2EC_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/33D2EC_0_0.woff2') format('woff2'),url('../fonts/33D2EC_0_0.woff') format('woff'),url('../fonts/33D2EC_0_0.ttf') format('truetype');}
@font-face {font-family: 'TriviaGroteskR2-Bold';src: url('../fonts/33D2EC_1_0.eot');src: url('../fonts/33D2EC_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/33D2EC_1_0.woff2') format('woff2'),url('../fonts/33D2EC_1_0.woff') format('woff'),url('../fonts/33D2EC_1_0.ttf') format('truetype');}
 
/*General*/
html, body, form, fieldset, h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, li, dl, dd, dt, address {margin: 0;padding: 0;}
html {height: 100%;font-family: 'TriviaGroteskR1', sans-serif;font-size: 16px;line-height: normal;}
html, body {overflow: hidden;}
a {	text-decoration: none;color: black;}
a:hover {text-decoration: none;}
.clearfix:after {content: '';display: block;clear: both;}
.cb {clear: both;display: block;}
.shadow {box-shadow: 0 13px 36px rgba(0,0,0,0.2);}
.noshadow {box-shadow: 0 0 0 rgba(0,0,0,0) !important;}
table.cleantab th {text-align: right;font-weight: normal;color: #58585a;padding-right:20px;font-size: 24px; vertical-align: bottom; width:50%}
table.cleantab td {font-weight: bold;text-align: left;color: black;min-width: 130px;font-size: 24px; vertical-align: top; width:50% }
li {color: #58585a;font-size: 24px;font-family: 'Roboto', sans-serif;}
.align-right {text-align: right;}
.float-right {float: right;}
.align-left {text-align: left;}
.float-left {float: left;}


/*Index table*/
table.choosetab {background-color: white; border:  none ;}
table.choosetab tbody tr td {background-color: rgba(0, 0, 0, 0);}
table.choosetab tbody tr td:active {background-color: #58585a;}
table.choosetab td a {color: #0C3183;}
table.choosetab td a:active {color: white;}

/*Projects directory*/
body.projects-directory h1 {text-align: center;margin: 50px 0 20px;font-size: 60px;}
body.projects-directory table {width: 100%;border-collapse: collapse;}
body.projects-directory table td {width: 33%;font-size: 40px;background: rgba(0,0,0,0.1);border: 1px solid white;}
body.projects-directory table td a {padding: 20px;display: block;}
body.projects-directory table td a:hover {background: rgba(0,0,0,0.4);}

/*Homepage*/
body.homepage #page {position: absolute;top: 3vw;bottom: 3vw;margin: 0 3vw;}
body.homepage #page .hp-column-left {float: left;width: 51.4%;padding: 29px 0 0 0;position: absolute;top: 0;bottom: 0;left: 0;}
body.homepage #page .hp-column-left .hp-logos img {float: left;}
body.homepage #page .hp-column-left .hp-logos .logo-expo {margin: 0 30px 0 56px;}
body.homepage #page .hp-column-left .hp-logos .logo-company {margin: 28px 30px 0 0;float: right;}
body.homepage #page .hp-column-left .languages-choice {position: absolute;right: 0;bottom: 0;left: 0;}
body.homepage #page .hp-column-left .languages-choice a {float: left;clear: left;color: #58585a;font-size: 20px;font-family: 'Roboto', sans-serif;font-weight: 500;padding: 0 20px 0 0;line-height: normal;}
body.homepage #page .hp-column-left .languages-choice a:not(.no-hover):hover,
body.homepage #page .hp-column-left .languages-choice a:not(.no-hover):hover h2 {color: #1e1e1e;}
body.homepage #page .hp-column-left .languages-choice a h2 {font-weight: normal;color: #a6a7aa;font-size: 42px;text-transform: uppercase;margin: 3px 0 10px;line-height: 0.8;display: inline-block;font-family: 'TriviaGroteskR2-bold', sans-serif;}
body.homepage #page .hp-column-left .languages-choice a span {font-family: 'TriviaGroteskR1', sans-serif;font-weight: normal;width: 167px;height: 167px;color: white;float: left;text-align: center;line-height: 180px;font-size: 60px;margin: 0 20px 0 0;box-shadow: 0 18px 50px rgba(0,0,0,0.2);}
body.homepage #page .hp-column-left .languages-choice a.en {min-width: 400px;}
body.homepage #page .hp-column-left .languages-choice a.en span {background: #0c3182;}
body.homepage #page .hp-column-left .languages-choice a.ru {margin-left: 167px;}
body.homepage #page .hp-column-left .languages-choice a.ru span {background: #df231a;}
body.homepage #page .hp-column-left .languages-choice a:not(.no-hover):hover span {background: #585859;}
body.homepage #page .hp-column-right {float: right;width: 48.6%;position: absolute;top: 0;right: 0;bottom: 0;background-repeat: no-repeat;background-size: cover;}
body.homepage #page .hp-column-right img {position: absolute;right: 0;bottom: 0;}

/*Common*/
#page {width: 1151px;margin: 3.3vw 3vw;box-shadow: 0 13px 36px rgba(0,0,0,0.2);position: relative;}

/*Subpage*/
body.subpage .logo-expo {position: absolute;right: 49px;top: 57px;}
body.subpage header {text-align: center;padding-top: 66px;padding-bottom: 36px;min-height: 63px;}
body.subpage header img {display: block;margin: 0 auto;max-height: 80px;}
body.subpage h2, h1 {color: #a5a6aa;font-size: 58px;font-weight: normal;line-height: 1.1;margin-bottom: 22px;text-transform: uppercase;}
body.subpage h2 span {text-transform: none;}
body.subpage h3 {font-size: 42px;color: #a7a8aa;font-family: 'TriviaGroteskR2-Bold', sans-serif;font-weight: normal;}
body.subpage p {color: #58585a;font-size: 24px;font-family: 'Roboto', sans-serif;font-weight: 500;line-height: normal;margin: 30px 0;}
body.subpage span.button {font-size: 25px;font-weight: bold;color: white;height: 80px;line-height: 85px;padding: 0 40px;display: inline-block;background: #e2231a;position: absolute;left: 0;top: 0;z-index: 10;}
body.subpage span.button:hover {background: #c91e16;}

/*Subpage - remote buttons*/
body.subpage .remote-buttons {font-size: 0;}
body.subpage .remote-buttons a {padding: 10px 10px 0 ;display: inline-block;cursor: pointer;}
body.subpage .remote-buttons a span {width: 70px;height: 70px;display: inline-block;background-color: #bfbfbf;background-repeat: no-repeat;background-position: center;padding: 0;line-height: 0;margin: 0;margin: 0;position: static;}
body.subpage .remote-buttons a.button-up span {background-image: url(../images/button-up.png);}
body.subpage .remote-buttons a.button-down span {background-image: url(../images/button-down.png);}
body.subpage .remote-buttons a.button-burger span {background-image: url(../images/button-burger.png);}
body.subpage .remote-buttons a.button-close span {background-image: url(../images/button-close.png);}
body.subpage .remote-buttons a.button-left span {background-image: url(../images/button-left.png);}
body.subpage .remote-buttons a.button-right span {background-image: url(../images/button-right.png);}
body.subpage .remote-buttons a:hover span {background-color: #585859;}

/*Main*/
body.subpage main > .remote-buttons {position: absolute;bottom: -70px;left: 0;right: 0;text-align: center;}

/*Subpage - video section*/
.section-video {text-align: right;position: relative;height: 462px;}
.section-video .sv-column-left {float: left;width: 46.9%;padding: 0 30px;box-sizing: border-box;}
.section-video .sv-column-right {float: right;width: 53.1%;position: relative;}
.section-video .video-area {position: relative;cursor: pointer;display: block;}
.section-video .video-area img {display: block;}
.section-video .video-area .button {position: absolute;left: 0;top: 0;}
.section-video .video-area .triangle {width: 0;height: 0;border-style: solid;border-width: 63px 0 63px 108px;border-color: transparent transparent transparent #ffffff;position: absolute;left: 50%;top: 50%;margin: -54px -54px;}
.section-video .video-area:hover .button {background-color: #c91e16}
.section-video .remote-buttons a:first-child {padding-left: 0;}
.section-video .remote-buttons {text-align: center;position: absolute;left: 0;right: 0;bottom: 0;}
.section-video .video-area + .remote-buttons {right: auto;left: 0;bottom: -70px;}
.sv-column-right img, .sv-column-left img {box-shadow: 0 13px 36px rgba(0,0,0,0.2);}

/*Subpage - photogallery section*/
.section-photo .sp-column-left {float: left;width: 43.5%;padding: 0 30px;box-sizing: border-box;}
.section-photo .sp-column-left h2 {margin-top: 30px;}
.section-photo .sp-column-right {float: right;width: 56.5%;}
.section-photo .gallery-area {position: relative;margin-top: 4px;}
.section-photo .gallery-area .button {background-color: #0c3183;}
.section-photo .gallery-area .button:hover {background-color: #0a286c;}
.section-photo .gallery-area .gallery-container {/*width: 1126px!important;*/box-shadow: 0 13px 36px rgba(0,0,0,0.2);}
.section-photo .gallery-area .swiper-slide {float: left;width: 600px;height: 400px;position: relative;cursor: pointer;}
.section-photo .gallery-area .swiper-slide img {max-height: 410px;box-shadow: 0 13px 36px rgba(0,0,0,0.2);}
.section-photo .gallery-area .slide1 {background: blue;}
.section-photo .gallery-area .slide2 {background: yellow;}

/*Subpage - specifications section*/
.section-specifications .ss-column-left {float: left;background: #ebebec;width: 39%;font-size: 24px;box-shadow: 0 18px 50px rgba(0,0,0,.2);position: relative;padding-left: 150px;margin-left: -150px;}
.section-specifications .ss-column-left table {border-collapse: collapse;float: right;margin: 44px 85px 44px 85px;width: calc(100% - 85px);}
.section-specifications .ss-column-left table.smaller {margin: 25px 85px 25px 85px;}
.section-specifications .ss-column-left table.smallerTh th {width: 30%;}
.section-specifications .ss-column-left table.smallerTh td {width: 70%;}
.section-specifications .ss-column-left th {text-align: right;font-weight: normal;color: #58585a;width: 50%;}
.section-specifications .ss-column-left td {font-weight: bold;text-align: left;color: black;min-width: 130px;width: 50%;}
.section-specifications .ss-column-left th,
.section-specifications .ss-column-left td {padding: 15px 18px;vertical-align: top;font-family: 'Roboto', sans-serif;font-weight: 500;line-height: 1.5;}
.section-specifications .ss-column-right {width: 56.6%;float: right;padding-right: 30px;box-sizing: border-box;}
.section-specifications .remote-buttons {text-align: center;position: absolute;left: 0;right: 0;bottom: 0;}
.section-specifications .ss2-column-right {float: right;background: #ebebec;w: 40%;font-size: 24px;box-shadow: 0 18px 50px rgba(0,0,0,.2);position: relative;padding-right: 150px;margin-right: -150px;padding-left:50px}

/*Subpage - section with full height - common property*/
.full-height {padding-top: 60px;height: 704px;box-sizing: border-box;position: relative;}
.full-height .remote-buttons {text-align: center;position: absolute;left: 0;right: 0;bottom: 0;}

/*Modal*/
.modal {position: fixed;top:-1000px;left: 0;bottom: 1000px;right: 0;z-index: 1000;background: white;}
.modal .modal-inner {position: absolute;top: 70px;left: 70px;right: 70px;bottom: 82px;box-shadow: 0 13px 36px rgba(0,0,0,0.2);}
.modal .modal-close {position: absolute;right: -30px;top: -30px;z-index: 10;}
.modal .modal-close a {padding: 30px!important;}
.modal.modal-active {top: 0;bottom: 0;}

/*Modal - gallery*/
.modal-gallery .button-left,
.modal-gallery .button-right {position: absolute!important;top: 50%;padding: 30px!important;z-index: 100;transform: translateY(-50%);}
.modal-gallery .button-left {left: -30px;}
.modal-gallery .button-right {right: -30px;}
.modal-gallery .modal-inner {overflow: hidden;}
.modal-gallery .swiper-slide {text-align: center;width: auto!important;;}
.modal-gallery .swiper-slide img {height: 564px;}
.swiper-slide  {box-shadow: 0 13px 36px rgba(0,0,0,0.2);}

/*Video - custom for levelitup*/
.modal.modal-video .modal-inner {left: 121px;right: 121px;}
